# Generated by Django 2.2.4 on 2019-09-20 10:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0024_establishment_collections'),
        ('establishment', '0024_merge_20190919_1456'),
    ]

    operations = [
    ]
